Is there an upgrade process for the Outlook connector when going from 4.5.0 to 4.5.2? Is it even necessary?